• caglararli@hotmail.com
  • 05386281520

CVE-2024-5652 | Docker Desktop up to 4.30.x on Windows Daemon denial of service

Çağlar Arlı      -    7 Views

CVE-2024-5652 | Docker Desktop up to 4.30.x on Windows Daemon denial of service

A vulnerability was found in Docker Desktop up to 4.30.x on Windows and classified as problematic. Affected by this issue is some unknown functionality of the component Daemon. The manipulation leads to denial of service. This vulnerability is handled as CVE-2024-5652. An attack has to be approached locally. There is no exploit available. It is recommended to upgrade the affected component.